PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
PScriptLanguage::Signature Struct Reference

Signature of Lua function and callback. More...

`#include <script.h>`

Collaboration diagram for PScriptLanguage::Signature:
[legend]

## Public Attributes
ParamVector | m_arguments
ParamVector | m_results

## Detailed Description

Signature of Lua function and callback.

## Member Data Documentation

ParamVector PScriptLanguage::Signature::m_arguments

ParamVector PScriptLanguage::Signature::m_results

The documentation for this struct was generated from the following file:

- script.h